Subject: bug#57256: Very long lines displayed in debugger window

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 17 Aug 2022 13:13:08 +0200

uzibalqa <[email-masked]> writes:

> When I use the debugger I frequently get extremely long lines.  I
> either have to move an excessive amount to the right or having to
> reduce the scale height to a point where the text gets too small to
> read.
>
> Some work needs to be done so as to prettify the debugger output.

The data shown there is necessary, so this is working as designed.

Closing.